## haskell-bytestring-conversion 0.3.1

=== debian/changelog ===
haskell-bytestring-conversion (0.3.1-3build8) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 22:55:06 +0000

haskell-bytestring-conversion (0.3.1-3build7) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 20:06:12 +0200

haskell-bytestring-conversion (0.3.1-3build6) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 19:35:00 +0200

haskell-bytestring-conversion (0.3.1-3build5) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 16:08:12 +0200

haskell-bytestring-conversion (0.3.1-3build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 13:27:54 +0200

haskell-bytestring-conversion (0.3.1-3build3) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:31:38 +0000

haskell-bytestring-conversion (0.3.1-3build2) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 27 Jan 2017 10:21:08 +0530

haskell-bytestring-conversion (0.3.1-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Dec 2016 10:10:57 +0100

haskell-bytestring-conversion (0.3.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:41 -0400

haskell-bytestring-conversion (0.3.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 12:08:40 -0400

haskell-bytestring-conversion (0.3.1-1) unstable; urgency=medium

  * Initial release

 -- James McCoy <jamessan@debian.org>  Mon, 02 May 2016 20:15:50 -0400
