## haskell-bytestring-conversion 0.3.2

=== debian/changelog ===
haskell-bytestring-conversion (0.3.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 22 Jul 2022 08:37:51 -0400

haskell-bytestring-conversion (0.3.1-7) unstable; urgency=medium

  * Sourceful upload for GHC 8.8
  * Homepage moved from Github to Gitlab (Closes: #874518)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 15 Jun 2020 11:56:15 +0300

haskell-bytestring-conversion (0.3.1-6) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:27 +0300

haskell-bytestring-conversion (0.3.1-5) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:03:17 +0300

haskell-bytestring-conversion (0.3.1-4) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

  [ James McCoy ]
  * Remove myself from Uploaders

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:43 -0400
