=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: haskell-bytestring-conversion
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders:
- James McCoy <jamessan@debian.org>,
-Priority: extra
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (<< 1.0),
@@ -20,19 +18,15 @@
  libghc-double-conversion-dev (<< 3.0),
  libghc-double-conversion-dev (>= 2.0),
  libghc-double-conversion-prof,
- libghc-text-dev (<< 2.0),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-attoparsec-doc,
  libghc-case-insensitive-doc,
  libghc-double-conversion-doc,
- libghc-text-doc,
-Standards-Version: 3.9.8
-Homepage: https://github.com/twittner/bytestring-conversion/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-bytestring-conversion
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.6.1
+Homepage: https://gitlab.com/twittner/bytestring-conversion
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bytestring-conversion
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bytestring-conversion]
 X-Description: Type-classes to convert values to and from ByteString.
  Defines the type-classes 'ToByteString' and 'FromByteString'
  to convert values to and from ByteString.
